server:
  port: 6060
spring:
  application:
    name: eureka-server
  profiles:
    active: @profile.active@
eureka:
  instance:
    prefer-ip-address: true
  client:
    register-with-eureka: false
    fetch-registry: false
    service-url:
      defaultZone: http://127.0.0.1:${server.port}/eureka
  server:
    enable-self-preservation: false